

/* common */
/* -------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}
body {
	font-size: 12px;
	font-family: Meiryo, helvetica, osaka, sans-serif;
	color: #333333;
	text-align: center;
	background: url(../img/bg_body.jpg) no-repeat center top;
}
h1, h2, h3, h4, h5, h6, h7 {
	font-size: 100%;
	line-height: 130%;
}
p, ul, ol, dl, table, div, input, select, address, blockquote {
	font-size: 100%;
	line-height: 200%;
}
ul {
	list-style-type: none;
}
img {
	border: 0;
	vertical-align: top;
}


/* link */

a:link,
a:visited,
a:active {
	color: #004eff;
	text-decoration: underline;
}
a:hover {
	color: #004eff;
	text-decoration: none;
}



/* container */
/* -------------------------------------------------------- */

#container {
	width: 945px;
	text-align: left;
	margin: 0 auto;
}



/* header */
/* -------------------------------------------------------- */

#header {
	width: 945px;
	height: 143px;
	position: relative;
}


/* header-summary */

#header-summary {
	width: 600px;
	font-size: 11px;
	font-weight: normal;
	position: absolute;
	top: 14px;
	left: 92px;
}


/* header-logo */

#header-logo {
	width: 205px;
	position: absolute;
	top: 16px;
	left: 10px;
}


/* header-navi */

#header-navi {
	font-size: 11px;
	position: absolute;
	top: 41px;
	right: 12px;
}
#header-navi li {
	float: left;
}
#header-navi a {
	margin: 0 10px;
}
#header-navi a:link,
#header-navi a:visited,
#header-navi a:active {
	color: #333333;
	text-decoration: none;
}
#header-navi a:hover {
	color: #333333;
	text-decoration: underline;
}


/* global-navi */

#global-navi {
	position: absolute;
	top: 104px;
	left: 0;
}
#global-navi li {
	float: left;
}



/* contents */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
}
#contents-inner {
	width: 920;
	margin-left: 14px;
}


/* page-header */

#page-header {
	width: 945px;
	height: 167px;
}
#page-title {
	margin-left: 60px;
	padding: 44px 0 54px 0;
}
#track-list {
	list-style-type: none;
	font-size: 11px;
	margin: 0 25px;
}
#track-list li {
	white-space: nowrap;
	padding-right: 5px;
	float: left;
}
#track-list a {
	margin-right: 5px;
}
#track-list a:link,
#track-list a:visited,
#track-list a:active {
	color: #3a93dd;
	text-decoration: underline;
}
#track-list a:hover {
	color: #3a93dd;
	text-decoration: none;
}


/* main */

#main {
	width: 670px;
	padding-bottom: 80px;
	float: left;
}


/* side */

#side {
	width: 220px;
	padding-top: 8px;
	padding-bottom: 80px;
	background: url(../img/bg_side_01.gif) no-repeat 0 8px;
	float: right;
}

#side .side-navi-block {
	width: 213px;
	padding-bottom: 1px;
	background: url(../img/bg_side_01c.gif) no-repeat left bottom;
}
#side .side-navi-block h3 {
	width: 213px;
	background: url(../img/bg_side_01a.gif) no-repeat left top;
}
#side .side-navi-block h3 span {
	font-weight: normal;
	color: #ffffff;
	padding: 8px 10px 8px 15px;
	display: block;
	background: url(../img/bg_side_01b.gif) no-repeat left bottom;
}
#side .side-navi-block ul {
	width: 213px;
}
#side .side-navi-block ul li {
	width: 213px;
}
#side .side-navi-block ul li a {
	display: block;
	padding: 12px 10px 10px 20px;
}
#side .side-navi-block ul li a:link,
#side .side-navi-block ul li a:visited,
#side .side-navi-block ul li a:active {
	color: #3a93dd;
	text-decoration: none;
	background: url(../img/bg_side_navi.gif) no-repeat ;
}
#side .side-navi-block ul li a:hover {
	color: #3a93dd;
	text-decoration: none;
	background: url(../img/bg_side_navi.gif) no-repeat -213px 0;
}
#side .side-navi-block ul li.on a:link,
#side .side-navi-block ul li.on a:visited,
#side .side-navi-block ul li.on a:active,
#side .side-navi-block ul li.on a:hover {
	color: #3a93dd;
	text-decoration: none;
	background: url(../img/bg_side_navi.gif) no-repeat -213px 0;
}

#side .side-block-01 {
	width: 213px;
	padding-top: 30px;
	background: url(../img/bg_side_02.gif) no-repeat left top;
}
#side .side-block-01 ul {
	width: 185px;
	line-height: 130%;
	margin-left: 16px;
}

#side .side-block-01 ul li {
	width: 185px;
	margin-bottom: 10px;
}

/*
#side .side-block-01 ul li {
	width: 185px;
	margin-bottom: 10px;
	border-bottom: solid 1px #d7d7d7;
}
#side .side-block-01 ul li a {
	display: block;
	padding: 32px 10px 10px 12px;
}
#side .side-block-01 ul li a:link,
#side .side-block-01 ul li a:visited,
#side .side-block-01 ul li a:active {
	color: #333333;
	text-decoration: none;
}
#side .side-block-01 ul li a:hover {
	color: #333333;
	text-decoration: underline;
}
#side .side-block-01 ul li.list1 a {
	background: url(../img/bg_side_03a.jpg) no-repeat left top;
}
#side .side-block-01 ul li.list2 a {
	background: url(../img/bg_side_03b.jpg) no-repeat left top;
}*/

#side .side-block-02 {
	width: 213px;
	padding-top: 130px;
	background: url(../img/bg_side_02.gif) no-repeat left top;
}



/* footer */
/* -------------------------------------------------------- */

#footer {
	width: 100%;
	text-align: center;
	padding: 20px 0;
	background: #e1f4ff url(../img/bg_footer.gif) repeat-x left top;
}
#footer-inner {
	width: 945px;
	margin: 0 auto;
}


/* footer-bt-pagetop */

#footer-bt-pagetop {
	width: 695px;
	position: relative;
}
#footer-bt-pagetop a {
	position: absolute;
	top: -40px;
	right: 0;
}


/* footer-navi1 */

#footer-navi1 {
	font-size: 11px;
	text-align: center;
	margin-bottom: 35px;
}
#footer-navi1 li {
	text-align: center;
	display: inline;
}
#footer-navi1 a {
	margin: 0 6px;
}
#footer-navi1 a:link,
#footer-navi1 a:visited,
#footer-navi1 a:active {
	color: #333333;
	text-decoration: none;
}
#footer-navi1 a:hover {
	color: #333333;
	text-decoration: underline;
}


/* footer-navi2 */

#footer-navi2 {
	width: 885px;
	font-size: 11px;
	color: #7b8d99;
	margin: 0 30px;
}
#footer-navi2 .li1 {
	width: 200px;
	float: left;
}
#footer-navi2 .li2 {
	width: 485px;
	text-align: center;
	float: left;
}
#footer-navi2 .li3 {
	width: 200px;
	float: right;
}
#footer-navi2 a:link,
#footer-navi2 a:visited,
#footer-navi2 a:active {
	color: #7b8d99;
	text-decoration: none;
}
#footer-navi2 a:hover {
	color: #7b8d99;
	text-decoration: underline;
}




/* parts */
/* -------------------------------------------------------- */

.b {font-weight: bold;}
.ri {text-align: right;}
.cen {text-align: center;}

#container .m05 {margin-bottom: 5px;}
#container .m10 {margin-bottom: 20px;}
#container .m15 {margin-bottom: 15px;}
#container .m20 {margin-bottom: 20px;}
#container .m25 {margin-bottom: 25px;}
#container .m30 {margin-bottom: 30px;}
#container .m35 {margin-bottom: 35px;}
#container .m40 {margin-bottom: 40px;}
#container .m45 {margin-bottom: 45px;}
#container .m50 {margin-bottom: 50px;}
#container .m55 {margin-bottom: 55px;}
#container .m60 {margin-bottom: 60px;}
#container .m65 {margin-bottom: 65px;}

.l-block {float: left;}
.r-block {float: right;}

.l-img {
	margin: 0 15px 15px 0;
	float: left;
}
.r-img {
	margin: 0 0 15px 15px;
	float: right;
}

.r-img02 {
	margin: 0 0 15px 15px;
	float: right;
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	border-color: #DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}
.l-img02 {
	margin: 0 15px 15px 15px;
	float: left;
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	border-color: #DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}

dl.attention dt {
	position: relative;
}
dl.attention dt span {
	position: absolute;
}
dl.attention dd {
	padding-left: 1.2em;
}

ul.disc {
	list-style-type: disc;
	margin-left: 2em;
}


/* title */

.title-01 {
	font-size: 14px;
	font-weight: bold;
	color: #1f7ac4;
	margin-bottom: 5px;
}

.title-02 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(../img/icon_01.gif) no-repeat 0 6px;
}

.title-03 {
	font-size: 16px;
	font-weight: bold;
	color: #3d8eba;
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(../img/icon_01.gif) no-repeat 0 6px;
}


/* text-block */

.text-block {
	width: 670px;
	margin: 0 0 30px 10px;
}






/* clear */
/* -------------------------------------------------------- */

.pkg:after, #header-navi:after, #global-navi:after, #footer-navi2:after, #contents-inner:after, #track-list:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.pkg, #header-navi, #global-navi, #footer-navi2, #contents-inner, #track-list { display: inline-block; }
/* no ie mac \*/
* html .pkg, * html #header-navi, * html #global-navi, * html #footer-navi2, * html #contents-inner, * html #track-list { height: 1%; }
.pkg, #header-navi, #global-navi, #footer-navi2, #contents-inner, #track-list { display: block; }
/* */